 .u-section-1 {
  background-image: none;
  min-height: 606px;
}

.u-section-1 .u-image-1 {
  height: 606px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 506px;
  min-height: 276px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -314px calc(((100% - 1140px) / 2)) 38px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 32px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 670px;
  }

  .u-section-1 .u-image-1 {
    height: 613px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 579px;
  }

  .u-section-1 .u-image-1 {
    height: 523px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-right: calc(((100% - 720px) / 2)  + -30px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 453px;
  }

  .u-section-1 .u-image-1 {
    height: 453px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 420px);
    min-height: 234px;
    margin-top: -297px;
    margin-right: 0;
    margin-bottom: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 390px;
  }

  .u-section-1 .u-image-1 {
    height: 404px;
    object-position: 0% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 305px;
    min-height: 206px;
    margin-top: -292px;
    margin-right: calc(((100% - 340px) / 2)  + -20px);
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 119px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 3rem;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 408px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 21px 2px 21px -2px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 358px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: normal;
}

.u-section-3 .u-image-1 {
  min-height: 358px;
  background-image: url("images/krediti_njemacka.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-3 .u-image-1 {
    min-height: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 339px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 23px;
  }

  .u-section-3 .u-text-1 {
    font-style: italic;
  }

  .u-section-3 .u-image-1 {
    min-height: 213px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 466px;
}

.u-section-4 .u-text-1 {
  width: auto;
  margin: 15px 0 0;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 25px;
  height: auto;
  min-height: 258px;
  margin-top: 29px;
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-custom-html-1 {
    margin-bottom: 27px;
    margin-top: 13px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 380px;
}

.u-section-5 .u-text-1 {
  margin: 17px 256px 0 282px;
}

.u-section-5 .u-custom-html-1 {
  margin: 12px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 332px;
    margin-left: 182px;
    margin-right: 156px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 72px;
    margin-right: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 691px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  text-transform: capitalize;
  margin: 34px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 32px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 462px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-gap: 20px;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/dftg.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-1 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/cropped-view-professional-serious-finance-manager-holding-calculator-hands-checking-company-month-s-profits_176420-7931.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-2 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-6 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(30,72,112,0.8), rgba(30,72,112,0.8)), url("images/derr-min.jpg");
  background-position: 100% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-3 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-bottom: 53px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 430px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-bottom: 17px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 772px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    text-transform: uppercase;
  }

  .u-section-6 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 195px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 24px;
  text-transform: capitalize;
  font-size: 2.25rem;
}

.u-section-7 .u-text-2 {
  margin: 13px 0 12px;
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    text-transform: uppercase;
    font-size: 1.5rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-custom-html-1 {
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-custom-html-1 {
    margin-bottom: 33px;
    height: auto;
    min-height: 258px;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-8 .u-custom-html-1 {
    margin-bottom: 25px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 328px;
}

.u-section-9 .u-custom-html-1 {
  margin: 30px auto 40px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-image: none;
  min-height: 495px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 30px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 422px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-1 {
  text-transform: capitalize;
  font-size: 2.25rem;
  margin: 0 30px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 10px 0;
}

.u-section-10 .u-image-1 {
  background-image: url("images/f5ca88e0df81c4ae6509d48c13bf0a4a807febd5409d0fbe15d18a4e31ad469941860a4d3d4806be94866187d8f7e23cfa3b913bb4f9bf66f57a80_1280.jpg");
  background-position: 50% 50%;
  min-height: 422px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 508px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 890px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-10 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 266px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 670px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 193px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 472px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 490px;
  }

  .u-section-10 .u-image-1 {
    min-height: 299px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 361px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 7px;
    width: 290px;
  }

  .u-section-10 .u-text-1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 188px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 235px;
}

.u-section-11 .u-text-1 {
  text-transform: capitalize;
  font-size: 2.25rem;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 20px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 277px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-12 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-12 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 531px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 411px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 60px 0;
}

.u-section-13 .u-text-1 {
  text-transform: capitalize;
  font-size: 2.25rem;
  margin: 4px 11px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 432px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 24px;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  margin: 41px 0 0;
}

.u-section-13 .u-custom-html-1 {
  height: auto;
  min-height: 258px;
  margin: 36px 0 0 72px;
}

.u-section-13 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 14px auto 45px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 242px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-13 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 356px;
  }

  .u-section-13 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 66px;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-left: 4px;
  }

  .u-section-13 .u-text-3 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-13 .u-custom-html-1 {
    margin-top: 44px;
    margin-right: 52px;
    margin-left: 20px;
  }
} .u-section-14 {
  background-image: linear-gradient(#ec813a, white);
}

.u-section-14 .u-sheet-1 {
  min-height: 425px;
}

.u-section-14 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  text-transform: capitalize;
  margin: 27px 63px 0;
}

.u-section-14 .u-list-1 {
  width: 1028px;
  margin: 63px auto 42px;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 249px;
  grid-gap: 10px;
}

.u-section-14 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 10px 16px;
}

.u-section-14 .u-text-2 {
  font-size: 2.125rem;
  text-transform: capitalize;
  margin: 0;
}

.u-section-14 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-14 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 10px 16px;
}

.u-section-14 .u-text-4 {
  font-size: 2.125rem;
  letter-spacing: normal;
  text-transform: capitalize;
  margin: 0;
}

.u-section-14 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

.u-section-14 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px 10px 16px;
}

.u-section-14 .u-text-6 {
  font-size: 2.125rem;
  letter-spacing: normal;
  text-transform: capitalize;
  margin: 0;
}

.u-section-14 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-list-1 {
    width: 940px;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-list-1 {
    width: 720px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 536px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-list-1 {
    width: 540px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.5rem;
    text-transform: uppercase;
  }

  .u-section-14 .u-list-1 {
    width: 340px;
    margin: 21px 0 27px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.25rem;
    text-transform: uppercase;
  }

  .u-section-14 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-14 .u-text-4 {
    font-size: 1.25rem;
    text-transform: uppercase;
  }

  .u-section-14 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-14 .u-text-6 {
    font-size: 1.25rem;
    text-transform: uppercase;
  }

  .u-section-14 .u-text-7 {
    font-size: 1.125rem;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 150px;
}

.u-section-15 .u-text-1 {
  margin: 14px auto 39px;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 27px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 792px;
}

.u-section-16 .u-text-1 {
  margin-bottom: 60px;
  font-size: 0.875rem;
  margin-top: 16px;
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-16 .u-text-1 {
    margin-top: 17px;
  }
}